<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<tagfile>
  <compound kind="namespace">
    <name>HPS</name>
    <filename>namespace_h_p_s.html</filename>
    <namespace>HPS::hps</namespace>
    <namespace>HPS::sprk</namespace>
    <namespace>HPS::sprk_exchange</namespace>
    <namespace>HPS::sprk_ops</namespace>
    <namespace>HPS::sprk_parasolid</namespace>
    <namespace>HPS::sprk_publish</namespace>
    <namespace>HPS::sprk_sketchup</namespace>
    <class kind="class">HPS::AbstractMethodException</class>
    <class kind="class">HPS::AnnotationKitArray</class>
    <class kind="class">HPS::ApplicationWindowKey</class>
    <class kind="class">HPS::ApplicationWindowOptionsControl</class>
    <class kind="class">HPS::ApplicationWindowOptionsKit</class>
    <class kind="class">HPS::AttributeLock</class>
    <class kind="class">HPS::AttributeLockControl</class>
    <class kind="class">HPS::AttributeLockKit</class>
    <class kind="class">HPS::AttributeLockTypeArray</class>
    <class kind="class">HPS::AxisTriadControl</class>
    <class kind="class">HPS::AxisTriadOperator</class>
    <class kind="class">HPS::BlankLinePatternElement</class>
    <class kind="class">HPS::BoolArray</class>
    <class kind="class">HPS::BooleanMetadata</class>
    <class kind="class">HPS::Bounding</class>
    <class kind="class">HPS::BoundingControl</class>
    <class kind="class">HPS::BoundingKit</class>
    <class kind="class">HPS::ButtonKitArray</class>
    <class kind="class">HPS::ByteArray</class>
    <class kind="class">HPS::ByteArrayArray</class>
    <class kind="class">HPS::CADModel</class>
    <class kind="class">HPS::CADModelArray</class>
    <class kind="class">HPS::Camera</class>
    <class kind="class">HPS::CameraControl</class>
    <class kind="class">HPS::CameraKit</class>
    <class kind="class">HPS::CameraKitArray</class>
    <class kind="struct">HPS::CameraPoint</class>
    <class kind="class">HPS::CameraPointArray</class>
    <class kind="class">HPS::Canvas</class>
    <class kind="class">HPS::CanvasArray</class>
    <class kind="class">HPS::CanvasDeletedEvent</class>
    <class kind="class">HPS::Capture</class>
    <class kind="class">HPS::CaptureActivationEvent</class>
    <class kind="class">HPS::CaptureArray</class>
    <class kind="class">HPS::CheckBoxKitArray</class>
    <class kind="class">HPS::CircleKey</class>
    <class kind="class">HPS::CircleKit</class>
    <class kind="class">HPS::CircularArcGlyphElement</class>
    <class kind="class">HPS::CircularArcKey</class>
    <class kind="class">HPS::CircularArcKit</class>
    <class kind="class">HPS::CircularWedgeKey</class>
    <class kind="class">HPS::CircularWedgeKit</class>
    <class kind="class">HPS::ColorInterpolationControl</class>
    <class kind="class">HPS::ColorInterpolationKit</class>
    <class kind="class">HPS::Component</class>
    <class kind="class">HPS::ComponentArray</class>
    <class kind="class">HPS::ComponentHighlightEvent</class>
    <class kind="class">HPS::ComponentPath</class>
    <class kind="class">HPS::ComponentPathArray</class>
    <class kind="class">HPS::ComponentTree</class>
    <class kind="class">HPS::ComponentTreeItem</class>
    <class kind="class">HPS::Condition</class>
    <class kind="class">HPS::ConditionArray</class>
    <class kind="class">HPS::ConditionControl</class>
    <class kind="class">HPS::ConfigurationArray</class>
    <class kind="class">HPS::ConstructRectangleOperator</class>
    <class kind="class">HPS::ContourLine</class>
    <class kind="class">HPS::ContourLineControl</class>
    <class kind="class">HPS::ContourLineKit</class>
    <class kind="class">HPS::Control</class>
    <class kind="class">HPS::Coordinate</class>
    <class kind="class">HPS::CubeMapDefinition</class>
    <class kind="class">HPS::CubeMapDefinitionArray</class>
    <class kind="class">HPS::CullingControl</class>
    <class kind="class">HPS::CullingKit</class>
    <class kind="class">HPS::CurveAttributeControl</class>
    <class kind="class">HPS::CurveAttributeKit</class>
    <class kind="class">HPS::CutGeometryGatheringOptionsKit</class>
    <class kind="class">HPS::CuttingSection</class>
    <class kind="class">HPS::CuttingSectionAttributeControl</class>
    <class kind="class">HPS::CuttingSectionAttributeKit</class>
    <class kind="class">HPS::CuttingSectionKey</class>
    <class kind="class">HPS::CuttingSectionKit</class>
    <class kind="class">HPS::CuttingSectionOperator</class>
    <class kind="class">HPS::Cylinder</class>
    <class kind="class">HPS::CylinderAttributeControl</class>
    <class kind="class">HPS::CylinderAttributeKit</class>
    <class kind="class">HPS::CylinderKey</class>
    <class kind="class">HPS::CylinderKit</class>
    <class kind="class">HPS::Database</class>
    <class kind="class">HPS::DebuggingControl</class>
    <class kind="class">HPS::DebuggingKit</class>
    <class kind="class">HPS::Definition</class>
    <class kind="struct">HPS::DirectRGBColor</class>
    <class kind="class">HPS::DistantLightKey</class>
    <class kind="class">HPS::DistantLightKit</class>
    <class kind="class">HPS::DotGlyphElement</class>
    <class kind="class">HPS::DoubleArray</class>
    <class kind="class">HPS::DoubleMetadata</class>
    <class kind="struct">HPS::DPoint</class>
    <class kind="class">HPS::Drawing</class>
    <class kind="class">HPS::DrawingAttributeControl</class>
    <class kind="class">HPS::DrawingAttributeKit</class>
    <class kind="class">HPS::DropDownListKitArray</class>
    <class kind="struct">HPS::DVector</class>
    <class kind="class">HPS::DVectorArray</class>
    <class kind="class">HPS::Edge</class>
    <class kind="class">HPS::EdgeAttributeControl</class>
    <class kind="class">HPS::EdgeAttributeKit</class>
    <class kind="class">HPS::EllipseGlyphElement</class>
    <class kind="class">HPS::EllipseKey</class>
    <class kind="class">HPS::EllipseKit</class>
    <class kind="class">HPS::EllipticalArcKey</class>
    <class kind="class">HPS::EllipticalArcKit</class>
    <class kind="class">HPS::Emergency</class>
    <class kind="class">HPS::EmergencyHandler</class>
    <class kind="class">HPS::ErrorEvent</class>
    <class kind="class">HPS::Event</class>
    <class kind="class">HPS::EventDispatcher</class>
    <class kind="class">HPS::EventHandler</class>
    <class kind="class">HPS::EventNotifier</class>
    <class kind="class">HPS::Exception</class>
    <class kind="class">HPS::Exchange</class>
    <class kind="class">HPS::Factory</class>
    <class kind="class">HPS::FieldTypeArray</class>
    <class kind="class">HPS::Filter</class>
    <class kind="class">HPS::FilterActivationEvent</class>
    <class kind="class">HPS::FilterArray</class>
    <class kind="class">HPS::Float</class>
    <class kind="class">HPS::FloatArray</class>
    <class kind="class">HPS::FlyOperator</class>
    <class kind="class">HPS::FocusLostEvent</class>
    <class kind="class">HPS::FontInfoState</class>
    <class kind="class">HPS::FontSearchResults</class>
    <class kind="class">HPS::FontSearchResultsIterator</class>
    <class kind="class">HPS::GeometryKey</class>
    <class kind="class">HPS::Glyph</class>
    <class kind="class">HPS::GlyphDefinition</class>
    <class kind="class">HPS::GlyphDefinitionArray</class>
    <class kind="class">HPS::GlyphElement</class>
    <class kind="class">HPS::GlyphElementArray</class>
    <class kind="class">HPS::GlyphKit</class>
    <class kind="class">HPS::GlyphLinePatternElement</class>
    <class kind="struct">HPS::GlyphPoint</class>
    <class kind="class">HPS::GlyphPointArray</class>
    <class kind="class">HPS::Grid</class>
    <class kind="class">HPS::GridKey</class>
    <class kind="class">HPS::GridKit</class>
    <class kind="class">HPS::Hardcopy</class>
    <class kind="class">HPS::HiddenLine</class>
    <class kind="class">HPS::HiddenLineAttributeControl</class>
    <class kind="class">HPS::HiddenLineAttributeKit</class>
    <class kind="class">HPS::HighlightAreaOperator</class>
    <class kind="class">HPS::HighlightControl</class>
    <class kind="class">HPS::HighlightEvent</class>
    <class kind="class">HPS::HighlightOperator</class>
    <class kind="class">HPS::HighlightOptionsKit</class>
    <class kind="class">HPS::HPS_pinvoke</class>
    <class kind="class">HPS::HPS_pinvoke_hps_sprk_exchange</class>
    <class kind="class">HPS::HPS_pinvoke_hps_sprk_ops</class>
    <class kind="class">HPS::HPS_pinvoke_hps_sprk_parasolid</class>
    <class kind="class">HPS::HPS_pinvoke_hps_sprk_publish</class>
    <class kind="class">HPS::HPS_pinvoke_hps_sprk_sketchup</class>
    <class kind="class">HPS::HPS_pinvoke_sprk</class>
    <class kind="class">HPS::Image</class>
    <class kind="class">HPS::ImageDefinition</class>
    <class kind="class">HPS::ImageDefinitionArray</class>
    <class kind="class">HPS::ImageKit</class>
    <class kind="class">HPS::ImageKitArray</class>
    <class kind="class">HPS::ImportStatusEvent</class>
    <class kind="class">HPS::IncludeKey</class>
    <class kind="class">HPS::IncludeKeyArray</class>
    <class kind="class">HPS::IndexOutOfRangeException</class>
    <class kind="class">HPS::InfiniteLine</class>
    <class kind="class">HPS::InfiniteLineGlyphElement</class>
    <class kind="class">HPS::InfiniteLineKey</class>
    <class kind="class">HPS::InfiniteLineKit</class>
    <class kind="class">HPS::Info</class>
    <class kind="class">HPS::InformationEvent</class>
    <class kind="struct">HPS::InnerPixelPoint</class>
    <class kind="class">HPS::InnerPixelPointArray</class>
    <class kind="struct">HPS::InnerWindowPoint</class>
    <class kind="class">HPS::InnerWindowPointArray</class>
    <class kind="class">HPS::InputEvent</class>
    <class kind="class">HPS::IntArray</class>
    <class kind="class">HPS::IntegerMetadata</class>
    <class kind="class">HPS::InternalHPSArray&lt; T &gt;</class>
    <class kind="class">HPS::InternalHPSBlittableArray&lt; T &gt;</class>
    <class kind="class">HPS::InternalString</class>
    <class kind="class">HPS::IntPtrArray</class>
    <class kind="struct">HPS::IntRectangle</class>
    <class kind="class">HPS::IntRectangleArray</class>
    <class kind="class">HPS::InvalidLicenseException</class>
    <class kind="class">HPS::InvalidObjectException</class>
    <class kind="class">HPS::InvalidOperationException</class>
    <class kind="class">HPS::InvalidSpecificationException</class>
    <class kind="class">HPS::IOException</class>
    <class kind="class">HPS::IONotifier</class>
    <class kind="class">HPS::Key</class>
    <class kind="class">HPS::KeyArray</class>
    <class kind="class">HPS::KeyboardCodeArray</class>
    <class kind="class">HPS::KeyboardEvent</class>
    <class kind="class">HPS::KeyboardState</class>
    <class kind="class">HPS::KeyHasher</class>
    <class kind="class">HPS::KeyPath</class>
    <class kind="class">HPS::KeyPathArray</class>
    <class kind="class">HPS::Layout</class>
    <class kind="class">HPS::LayoutArray</class>
    <class kind="class">HPS::LayoutDeletedEvent</class>
    <class kind="class">HPS::LayoutDetachedEvent</class>
    <class kind="class">HPS::License</class>
    <class kind="class">HPS::Lighting</class>
    <class kind="class">HPS::LightingAttributeControl</class>
    <class kind="class">HPS::LightingAttributeKit</class>
    <class kind="class">HPS::Line</class>
    <class kind="class">HPS::LineAttributeControl</class>
    <class kind="class">HPS::LineAttributeKit</class>
    <class kind="class">HPS::LineGlyphElement</class>
    <class kind="class">HPS::LineKey</class>
    <class kind="class">HPS::LineKit</class>
    <class kind="class">HPS::LinePattern</class>
    <class kind="class">HPS::LinePatternDefinition</class>
    <class kind="class">HPS::LinePatternDefinitionArray</class>
    <class kind="class">HPS::LinePatternElement</class>
    <class kind="class">HPS::LinePatternElementArray</class>
    <class kind="class">HPS::LinePatternKit</class>
    <class kind="class">HPS::LinePatternOptionsKit</class>
    <class kind="class">HPS::LinePatternParallelKit</class>
    <class kind="class">HPS::LinePatternParallelKitArray</class>
    <class kind="class">HPS::LineSizeUnitsArray</class>
    <class kind="class">HPS::LinkKitArray</class>
    <class kind="class">HPS::ListBoxKitArray</class>
    <class kind="class">HPS::Marker</class>
    <class kind="class">HPS::MarkerAttributeControl</class>
    <class kind="class">HPS::MarkerAttributeKit</class>
    <class kind="class">HPS::MarkerKey</class>
    <class kind="class">HPS::MarkerKit</class>
    <class kind="class">HPS::Material</class>
    <class kind="class">HPS::MaterialKit</class>
    <class kind="class">HPS::MaterialKitArray</class>
    <class kind="class">HPS::MaterialMappingControl</class>
    <class kind="class">HPS::MaterialMappingKit</class>
    <class kind="class">HPS::MaterialPaletteDefinition</class>
    <class kind="class">HPS::MaterialPaletteDefinitionArray</class>
    <class kind="class">HPS::MaterialTypeArray</class>
    <class kind="class">HPS::MatrixKit</class>
    <class kind="class">HPS::Mesh</class>
    <class kind="class">HPS::MeshKey</class>
    <class kind="class">HPS::MeshKit</class>
    <class kind="class">HPS::Metadata</class>
    <class kind="class">HPS::MetadataArray</class>
    <class kind="class">HPS::Model</class>
    <class kind="class">HPS::ModelArray</class>
    <class kind="class">HPS::ModelDeletedEvent</class>
    <class kind="class">HPS::ModelDetachedEvent</class>
    <class kind="class">HPS::ModellingMatrixControl</class>
    <class kind="struct">HPS::ModifierKeys</class>
    <class kind="struct">HPS::MouseButtons</class>
    <class kind="class">HPS::MouseEvent</class>
    <class kind="class">HPS::MouseState</class>
    <class kind="class">HPS::MouseWheelOperator</class>
    <class kind="class">HPS::NamedStyleDefinition</class>
    <class kind="class">HPS::NamedStyleDefinitionArray</class>
    <class kind="class">HPS::NavigationCubeControl</class>
    <class kind="class">HPS::NavigationCubeOperator</class>
    <class kind="struct">HPS::NormalizedPoint</class>
    <class kind="class">HPS::NormalizedPointArray</class>
    <class kind="class">HPS::NURBSCurveKey</class>
    <class kind="class">HPS::NURBSCurveKit</class>
    <class kind="class">HPS::NURBSSurfaceAttributeControl</class>
    <class kind="class">HPS::NURBSSurfaceAttributeKit</class>
    <class kind="class">HPS::NURBSSurfaceKey</class>
    <class kind="class">HPS::NURBSSurfaceKit</class>
    <class kind="class">HPS::OBJ</class>
    <class kind="class">HPS::Object</class>
    <class kind="struct">HPS::ObjectPoint</class>
    <class kind="class">HPS::ObjectPointArray</class>
    <class kind="class">HPS::OffScreenWindowKey</class>
    <class kind="class">HPS::OffScreenWindowOptionsControl</class>
    <class kind="class">HPS::OffScreenWindowOptionsKit</class>
    <class kind="class">HPS::Operator</class>
    <class kind="class">HPS::OperatorControl</class>
    <class kind="class">HPS::OperatorPtrArray</class>
    <class kind="class">HPS::OrbitOperator</class>
    <class kind="class">HPS::PageKitArray</class>
    <class kind="class">HPS::PanOperator</class>
    <class kind="class">HPS::PanOrbitZoomOperator</class>
    <class kind="class">HPS::Parasolid</class>
    <class kind="class">HPS::ParasolidEntityArray</class>
    <class kind="class">HPS::Performance</class>
    <class kind="class">HPS::PerformanceControl</class>
    <class kind="class">HPS::PerformanceKit</class>
    <class kind="class">HPS::PermissionTypeArray</class>
    <class kind="struct">HPS::PixelPoint</class>
    <class kind="class">HPS::PixelPointArray</class>
    <class kind="struct">HPS::Plane</class>
    <class kind="struct">HPS::Plane2D</class>
    <class kind="class">HPS::PlaneArray</class>
    <class kind="struct">HPS::Point</class>
    <class kind="struct">HPS::Point2D</class>
    <class kind="class">HPS::PointArray</class>
    <class kind="class">HPS::PointArrayArray</class>
    <class kind="class">HPS::PolygonKey</class>
    <class kind="class">HPS::PolygonKit</class>
    <class kind="class">HPS::PortfolioControl</class>
    <class kind="class">HPS::PortfolioKey</class>
    <class kind="class">HPS::PortfolioKeyArray</class>
    <class kind="class">HPS::PostProcessEffects</class>
    <class kind="class">HPS::PostProcessEffectsControl</class>
    <class kind="class">HPS::PostProcessEffectsKit</class>
    <class kind="class">HPS::Publish</class>
    <class kind="class">HPS::Quaternion</class>
    <class kind="class">HPS::RadioButtonKitArray</class>
    <class kind="struct">HPS::Rectangle</class>
    <class kind="class">HPS::ReferenceKey</class>
    <class kind="class">HPS::ReferenceKeyArray</class>
    <class kind="class">HPS::RelativeOrbitOperator</class>
    <class kind="class">HPS::Rendering</class>
    <class kind="struct">HPS::RGB24Color</class>
    <class kind="struct">HPS::RGBA32Color</class>
    <class kind="struct">HPS::RGBAColor</class>
    <class kind="class">HPS::RGBAColorArray</class>
    <class kind="struct">HPS::RGBAS32Color</class>
    <class kind="struct">HPS::RGBColor</class>
    <class kind="class">HPS::RGBColorArray</class>
    <class kind="class">HPS::SceneTree</class>
    <class kind="class">HPS::SceneTreeItem</class>
    <class kind="struct">HPS::ScreenRangePoint</class>
    <class kind="class">HPS::ScreenRangePointArray</class>
    <class kind="class">HPS::Search</class>
    <class kind="class">HPS::SearchOptionsKit</class>
    <class kind="class">HPS::SearchResults</class>
    <class kind="class">HPS::SearchResultsIterator</class>
    <class kind="class">HPS::SearchTypeArray</class>
    <class kind="class">HPS::SegmentKey</class>
    <class kind="class">HPS::SegmentKeyArray</class>
    <class kind="class">HPS::SegmentOptimizationOptions</class>
    <class kind="class">HPS::SegmentOptimizationOptionsKit</class>
    <class kind="class">HPS::Selectability</class>
    <class kind="class">HPS::SelectabilityControl</class>
    <class kind="class">HPS::SelectabilityKit</class>
    <class kind="class">HPS::SelectAreaOperator</class>
    <class kind="class">HPS::Selection</class>
    <class kind="class">HPS::SelectionControl</class>
    <class kind="class">HPS::SelectionItem</class>
    <class kind="class">HPS::SelectionOptionsControl</class>
    <class kind="class">HPS::SelectionOptionsKit</class>
    <class kind="class">HPS::SelectionResults</class>
    <class kind="class">HPS::SelectionResultsIterator</class>
    <class kind="class">HPS::SelectOperator</class>
    <class kind="class">HPS::Shader</class>
    <class kind="class">HPS::ShaderDefinition</class>
    <class kind="class">HPS::ShaderDefinitionArray</class>
    <class kind="class">HPS::ShaderKit</class>
    <class kind="class">HPS::SheetArray</class>
    <class kind="class">HPS::Shell</class>
    <class kind="class">HPS::ShellKey</class>
    <class kind="class">HPS::ShellKit</class>
    <class kind="class">HPS::ShellOptimizationOptionsKit</class>
    <class kind="class">HPS::ShellRelationArray</class>
    <class kind="class">HPS::ShellRelationOptionsKit</class>
    <class kind="class">HPS::ShellRelationResultsKit</class>
    <class kind="class">HPS::SignatureFieldKitArray</class>
    <class kind="struct">HPS::SimpleCuboid</class>
    <class kind="struct">HPS::SimpleSphere</class>
    <class kind="class">HPS::SimpleWalkOperator</class>
    <class kind="class">HPS::SizeTArray</class>
    <class kind="class">HPS::Sketchup</class>
    <class kind="class">HPS::SlideTableKitArray</class>
    <class kind="class">HPS::SmoothTransitionCompleteEvent</class>
    <class kind="class">HPS::SolidLinePatternElement</class>
    <class kind="class">HPS::SourceTypeArray</class>
    <class kind="class">HPS::Sphere</class>
    <class kind="class">HPS::SphereAttributeControl</class>
    <class kind="class">HPS::SphereAttributeKit</class>
    <class kind="class">HPS::SphereKey</class>
    <class kind="class">HPS::SphereKit</class>
    <class kind="class">HPS::Spotlight</class>
    <class kind="class">HPS::SpotlightKey</class>
    <class kind="class">HPS::SpotlightKit</class>
    <class kind="class">HPS::SprkKeyArray</class>
    <class kind="class">HPS::Sprocket</class>
    <class kind="class">HPS::SprocketControl</class>
    <class kind="class">HPS::SprocketPath</class>
    <class kind="class">HPS::StandAloneWindowEvent</class>
    <class kind="class">HPS::StandAloneWindowKey</class>
    <class kind="class">HPS::StandAloneWindowOptionsControl</class>
    <class kind="class">HPS::StandAloneWindowOptionsKit</class>
    <class kind="class">HPS::STL</class>
    <class kind="class">HPS::Stream</class>
    <class kind="class">HPS::StringMetadata</class>
    <class kind="class">HPS::Style</class>
    <class kind="class">HPS::StyleControl</class>
    <class kind="class">HPS::StyleKey</class>
    <class kind="class">HPS::StyleKeyArray</class>
    <class kind="class">HPS::StyleTypeArray</class>
    <class kind="class">HPS::Subwindow</class>
    <class kind="class">HPS::SubwindowControl</class>
    <class kind="class">HPS::SubwindowKit</class>
    <class kind="class">HPS::TableKitArray</class>
    <class kind="class">HPS::Text</class>
    <class kind="class">HPS::TextAttributeControl</class>
    <class kind="class">HPS::TextAttributeKit</class>
    <class kind="class">HPS::TextFieldKitArray</class>
    <class kind="class">HPS::TextKey</class>
    <class kind="class">HPS::TextKit</class>
    <class kind="class">HPS::TextKitArray</class>
    <class kind="class">HPS::TextureDefinition</class>
    <class kind="class">HPS::TextureDefinitionArray</class>
    <class kind="class">HPS::TextureMatrixControl</class>
    <class kind="class">HPS::TextureOptionsKit</class>
    <class kind="class">HPS::TimeMetadata</class>
    <class kind="class">HPS::TimerTickEvent</class>
    <class kind="class">HPS::ToleranceArray</class>
    <class kind="struct">HPS::Touch</class>
    <class kind="class">HPS::TouchArray</class>
    <class kind="class">HPS::TouchEvent</class>
    <class kind="class">HPS::TouchState</class>
    <class kind="class">HPS::TransformMaskControl</class>
    <class kind="class">HPS::TransformMaskKit</class>
    <class kind="class">HPS::Transparency</class>
    <class kind="class">HPS::TransparencyControl</class>
    <class kind="class">HPS::TransparencyKit</class>
    <class kind="class">HPS::TreeContext</class>
    <class kind="class">HPS::Trim</class>
    <class kind="class">HPS::TrimElement</class>
    <class kind="class">HPS::TrimElementArray</class>
    <class kind="class">HPS::TrimKit</class>
    <class kind="class">HPS::TrimKitArray</class>
    <class kind="class">HPS::TurntableOperator</class>
    <class kind="class">HPS::UnsignedIntArray</class>
    <class kind="class">HPS::UnsignedIntegerMetadata</class>
    <class kind="class">HPS::UpdateCompletedEvent</class>
    <class kind="struct">HPS::UpdateInfo</class>
    <class kind="class">HPS::UpdateNotifier</class>
    <class kind="class">HPS::UpdateOptionsControl</class>
    <class kind="class">HPS::UpdateOptionsKit</class>
    <class kind="class">HPS::UTF8Array</class>
    <class kind="class">HPS::UTF8Hasher</class>
    <class kind="struct">HPS::Vector</class>
    <class kind="struct">HPS::Vector2D</class>
    <class kind="class">HPS::VectorArray</class>
    <class kind="class">HPS::View</class>
    <class kind="class">HPS::ViewArray</class>
    <class kind="class">HPS::ViewDeletedEvent</class>
    <class kind="class">HPS::ViewDetachedEvent</class>
    <class kind="class">HPS::ViewKitArray</class>
    <class kind="class">HPS::ViewportArray</class>
    <class kind="class">HPS::VisibilityControl</class>
    <class kind="class">HPS::VisibilityKit</class>
    <class kind="class">HPS::VisualEffectsControl</class>
    <class kind="class">HPS::VisualEffectsKit</class>
    <class kind="class">HPS::WalkOperator</class>
    <class kind="class">HPS::WarningEvent</class>
    <class kind="class">HPS::Window</class>
    <class kind="class">HPS::WindowInfoControl</class>
    <class kind="class">HPS::WindowInfoKit</class>
    <class kind="class">HPS::WindowKey</class>
    <class kind="class">HPS::WindowKeyArray</class>
    <class kind="struct">HPS::WindowPoint</class>
    <class kind="class">HPS::WindowPointArray</class>
    <class kind="class">HPS::World</class>
    <class kind="struct">HPS::WorldPoint</class>
    <class kind="class">HPS::WorldPointArray</class>
    <class kind="class">HPS::ZoomBoxOperator</class>
    <class kind="class">HPS::ZoomFitTouchOperator</class>
    <class kind="class">HPS::ZoomOperator</class>
  </compound>
  <compound kind="class">
    <name>HPS::AbstractMethodException</name>
    <filename>class_h_p_s_1_1_abstract_method_exception.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::ApplicationWindowKey</name>
    <filename>class_h_p_s_1_1_application_window_key.html</filename>
    <base>HPS::WindowKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::ApplicationWindowOptionsControl</name>
    <filename>class_h_p_s_1_1_application_window_options_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::ApplicationWindowOptionsKit</name>
    <filename>class_h_p_s_1_1_application_window_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::AttributeLockControl</name>
    <filename>class_h_p_s_1_1_attribute_lock_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::AttributeLockKit</name>
    <filename>class_h_p_s_1_1_attribute_lock_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::AxisTriadControl</name>
    <filename>class_h_p_s_1_1_axis_triad_control.html</filename>
    <base>HPS::SprocketControl</base>
  </compound>
  <compound kind="class">
    <name>HPS::AxisTriadOperator</name>
    <filename>class_h_p_s_1_1_axis_triad_operator.html</filename>
    <base>HPS::Operator</base>
  </compound>
  <compound kind="class">
    <name>HPS::BlankLinePatternElement</name>
    <filename>class_h_p_s_1_1_blank_line_pattern_element.html</filename>
    <base>HPS::LinePatternElement</base>
  </compound>
  <compound kind="class">
    <name>HPS::BooleanMetadata</name>
    <filename>class_h_p_s_1_1_boolean_metadata.html</filename>
    <base>HPS::Metadata</base>
  </compound>
  <compound kind="class">
    <name>HPS::BoundingControl</name>
    <filename>class_h_p_s_1_1_bounding_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::BoundingKit</name>
    <filename>class_h_p_s_1_1_bounding_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::CADModel</name>
    <filename>class_h_p_s_1_1_c_a_d_model.html</filename>
    <base>HPS::Component</base>
  </compound>
  <compound kind="class">
    <name>HPS::CameraControl</name>
    <filename>class_h_p_s_1_1_camera_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::CameraKit</name>
    <filename>class_h_p_s_1_1_camera_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="struct">
    <name>HPS::CameraPoint</name>
    <filename>struct_h_p_s_1_1_camera_point.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::Canvas</name>
    <filename>class_h_p_s_1_1_canvas.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::CanvasDeletedEvent</name>
    <filename>class_h_p_s_1_1_canvas_deleted_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::Capture</name>
    <filename>class_h_p_s_1_1_capture.html</filename>
    <base>HPS::Component</base>
  </compound>
  <compound kind="class">
    <name>HPS::CaptureActivationEvent</name>
    <filename>class_h_p_s_1_1_capture_activation_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::CircleKey</name>
    <filename>class_h_p_s_1_1_circle_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::CircleKit</name>
    <filename>class_h_p_s_1_1_circle_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::CircularArcGlyphElement</name>
    <filename>class_h_p_s_1_1_circular_arc_glyph_element.html</filename>
    <base>HPS::GlyphElement</base>
  </compound>
  <compound kind="class">
    <name>HPS::CircularArcKey</name>
    <filename>class_h_p_s_1_1_circular_arc_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::CircularArcKit</name>
    <filename>class_h_p_s_1_1_circular_arc_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::CircularWedgeKey</name>
    <filename>class_h_p_s_1_1_circular_wedge_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::CircularWedgeKit</name>
    <filename>class_h_p_s_1_1_circular_wedge_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::ColorInterpolationControl</name>
    <filename>class_h_p_s_1_1_color_interpolation_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::ColorInterpolationKit</name>
    <filename>class_h_p_s_1_1_color_interpolation_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Component</name>
    <filename>class_h_p_s_1_1_component.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::ComponentHighlightEvent</name>
    <filename>class_h_p_s_1_1_component_highlight_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::ComponentPath</name>
    <filename>class_h_p_s_1_1_component_path.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::ComponentTree</name>
    <filename>class_h_p_s_1_1_component_tree.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::ComponentTreeItem</name>
    <filename>class_h_p_s_1_1_component_tree_item.html</filename>
    <base>HPS::Sprocket</base>
    <class kind="class">HPS::ComponentTreeItem::ComponentTreeItemUnknown</class>
  </compound>
  <compound kind="class">
    <name>HPS::Condition</name>
    <filename>class_h_p_s_1_1_condition.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::ConditionControl</name>
    <filename>class_h_p_s_1_1_condition_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::ConstructRectangleOperator</name>
    <filename>class_h_p_s_1_1_construct_rectangle_operator.html</filename>
    <base>HPS::Operator</base>
  </compound>
  <compound kind="class">
    <name>HPS::ContourLineControl</name>
    <filename>class_h_p_s_1_1_contour_line_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::ContourLineKit</name>
    <filename>class_h_p_s_1_1_contour_line_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Control</name>
    <filename>class_h_p_s_1_1_control.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::CubeMapDefinition</name>
    <filename>class_h_p_s_1_1_cube_map_definition.html</filename>
    <base>HPS::Definition</base>
  </compound>
  <compound kind="class">
    <name>HPS::CullingControl</name>
    <filename>class_h_p_s_1_1_culling_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::CullingKit</name>
    <filename>class_h_p_s_1_1_culling_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::CurveAttributeControl</name>
    <filename>class_h_p_s_1_1_curve_attribute_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::CurveAttributeKit</name>
    <filename>class_h_p_s_1_1_curve_attribute_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::CutGeometryGatheringOptionsKit</name>
    <filename>class_h_p_s_1_1_cut_geometry_gathering_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::CuttingSectionAttributeControl</name>
    <filename>class_h_p_s_1_1_cutting_section_attribute_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::CuttingSectionAttributeKit</name>
    <filename>class_h_p_s_1_1_cutting_section_attribute_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::CuttingSectionKey</name>
    <filename>class_h_p_s_1_1_cutting_section_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::CuttingSectionKit</name>
    <filename>class_h_p_s_1_1_cutting_section_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::CuttingSectionOperator</name>
    <filename>class_h_p_s_1_1_cutting_section_operator.html</filename>
    <base>HPS::SelectOperator</base>
  </compound>
  <compound kind="class">
    <name>HPS::CylinderAttributeControl</name>
    <filename>class_h_p_s_1_1_cylinder_attribute_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::CylinderAttributeKit</name>
    <filename>class_h_p_s_1_1_cylinder_attribute_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::CylinderKey</name>
    <filename>class_h_p_s_1_1_cylinder_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::CylinderKit</name>
    <filename>class_h_p_s_1_1_cylinder_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::DebuggingControl</name>
    <filename>class_h_p_s_1_1_debugging_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::DebuggingKit</name>
    <filename>class_h_p_s_1_1_debugging_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Definition</name>
    <filename>class_h_p_s_1_1_definition.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="struct">
    <name>HPS::DirectRGBColor</name>
    <filename>struct_h_p_s_1_1_direct_r_g_b_color.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::DistantLightKey</name>
    <filename>class_h_p_s_1_1_distant_light_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::DistantLightKit</name>
    <filename>class_h_p_s_1_1_distant_light_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::DotGlyphElement</name>
    <filename>class_h_p_s_1_1_dot_glyph_element.html</filename>
    <base>HPS::GlyphElement</base>
  </compound>
  <compound kind="class">
    <name>HPS::DoubleMetadata</name>
    <filename>class_h_p_s_1_1_double_metadata.html</filename>
    <base>HPS::Metadata</base>
  </compound>
  <compound kind="struct">
    <name>HPS::DPoint</name>
    <filename>struct_h_p_s_1_1_d_point.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::DrawingAttributeControl</name>
    <filename>class_h_p_s_1_1_drawing_attribute_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::DrawingAttributeKit</name>
    <filename>class_h_p_s_1_1_drawing_attribute_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="struct">
    <name>HPS::DVector</name>
    <filename>struct_h_p_s_1_1_d_vector.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::EdgeAttributeControl</name>
    <filename>class_h_p_s_1_1_edge_attribute_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::EdgeAttributeKit</name>
    <filename>class_h_p_s_1_1_edge_attribute_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::EllipseGlyphElement</name>
    <filename>class_h_p_s_1_1_ellipse_glyph_element.html</filename>
    <base>HPS::GlyphElement</base>
  </compound>
  <compound kind="class">
    <name>HPS::EllipseKey</name>
    <filename>class_h_p_s_1_1_ellipse_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::EllipseKit</name>
    <filename>class_h_p_s_1_1_ellipse_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::EllipticalArcKey</name>
    <filename>class_h_p_s_1_1_elliptical_arc_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::EllipticalArcKit</name>
    <filename>class_h_p_s_1_1_elliptical_arc_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::EmergencyHandler</name>
    <filename>class_h_p_s_1_1_emergency_handler.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::ErrorEvent</name>
    <filename>class_h_p_s_1_1_error_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::Event</name>
    <filename>class_h_p_s_1_1_event.html</filename>
    <class kind="class">HPS::Event::EventUnknown</class>
  </compound>
  <compound kind="class">
    <name>HPS::EventDispatcher</name>
    <filename>class_h_p_s_1_1_event_dispatcher.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::EventHandler</name>
    <filename>class_h_p_s_1_1_event_handler.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::EventNotifier</name>
    <filename>class_h_p_s_1_1_event_notifier.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exception</name>
    <filename>class_h_p_s_1_1_exception.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::CADModel</name>
    <filename>class_h_p_s_1_1_exchange_1_1_c_a_d_model.html</filename>
    <base>HPS::CADModel</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::Capture</name>
    <filename>class_h_p_s_1_1_exchange_1_1_capture.html</filename>
    <base>HPS::Capture</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::Component</name>
    <filename>class_h_p_s_1_1_exchange_1_1_component.html</filename>
    <base>HPS::Component</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::Configuration</name>
    <filename>class_h_p_s_1_1_exchange_1_1_configuration.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::ExportACISOptionsKit</name>
    <filename>class_h_p_s_1_1_exchange_1_1_export_a_c_i_s_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::ExportIGESOptionsKit</name>
    <filename>class_h_p_s_1_1_exchange_1_1_export_i_g_e_s_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::ExportJTOptionsKit</name>
    <filename>class_h_p_s_1_1_exchange_1_1_export_j_t_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::ExportNotifier</name>
    <filename>class_h_p_s_1_1_exchange_1_1_export_notifier.html</filename>
    <base>HPS::IONotifier</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::ExportParasolidOptionsKit</name>
    <filename>class_h_p_s_1_1_exchange_1_1_export_parasolid_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::ExportPRCOptionsKit</name>
    <filename>class_h_p_s_1_1_exchange_1_1_export_p_r_c_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::ExportSTEPOptionsKit</name>
    <filename>class_h_p_s_1_1_exchange_1_1_export_s_t_e_p_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::ExportSTLOptionsKit</name>
    <filename>class_h_p_s_1_1_exchange_1_1_export_s_t_l_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::ExportU3DOptionsKit</name>
    <filename>class_h_p_s_1_1_exchange_1_1_export_u3_d_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::ExportXMLOptionsKit</name>
    <filename>class_h_p_s_1_1_exchange_1_1_export_x_m_l_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::Factory</name>
    <filename>class_h_p_s_1_1_exchange_1_1_factory.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::Filter</name>
    <filename>class_h_p_s_1_1_exchange_1_1_filter.html</filename>
    <base>HPS::Filter</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::ImportNotifier</name>
    <filename>class_h_p_s_1_1_exchange_1_1_import_notifier.html</filename>
    <base>HPS::IONotifier</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::ImportOptionsKit</name>
    <filename>class_h_p_s_1_1_exchange_1_1_import_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::ModelFileImportOptionsKit</name>
    <filename>class_h_p_s_1_1_exchange_1_1_model_file_import_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::ReloadNotifier</name>
    <filename>class_h_p_s_1_1_exchange_1_1_reload_notifier.html</filename>
    <base>HPS::IONotifier</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::Sheet</name>
    <filename>class_h_p_s_1_1_exchange_1_1_sheet.html</filename>
    <base>HPS::Exchange::Component</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::TessellationOptionsKit</name>
    <filename>class_h_p_s_1_1_exchange_1_1_tessellation_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Exchange::TranslationNotifier</name>
    <filename>class_h_p_s_1_1_exchange_1_1_translation_notifier.html</filename>
    <base>HPS::IONotifier</base>
  </compound>
  <compound kind="class">
    <name>HPS::Factory</name>
    <filename>class_h_p_s_1_1_factory.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Filter</name>
    <filename>class_h_p_s_1_1_filter.html</filename>
    <base>HPS::Component</base>
  </compound>
  <compound kind="class">
    <name>HPS::FilterActivationEvent</name>
    <filename>class_h_p_s_1_1_filter_activation_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::FlyOperator</name>
    <filename>class_h_p_s_1_1_fly_operator.html</filename>
    <base>HPS::Operator</base>
  </compound>
  <compound kind="class">
    <name>HPS::FocusLostEvent</name>
    <filename>class_h_p_s_1_1_focus_lost_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::FontInfoState</name>
    <filename>class_h_p_s_1_1_font_info_state.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::FontSearchResults</name>
    <filename>class_h_p_s_1_1_font_search_results.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::FontSearchResultsIterator</name>
    <filename>class_h_p_s_1_1_font_search_results_iterator.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::GeometryKey</name>
    <filename>class_h_p_s_1_1_geometry_key.html</filename>
    <base>HPS::Key</base>
  </compound>
  <compound kind="class">
    <name>HPS::GlyphDefinition</name>
    <filename>class_h_p_s_1_1_glyph_definition.html</filename>
    <base>HPS::Definition</base>
  </compound>
  <compound kind="class">
    <name>HPS::GlyphElement</name>
    <filename>class_h_p_s_1_1_glyph_element.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::GlyphKit</name>
    <filename>class_h_p_s_1_1_glyph_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::GlyphLinePatternElement</name>
    <filename>class_h_p_s_1_1_glyph_line_pattern_element.html</filename>
    <base>HPS::LinePatternElement</base>
  </compound>
  <compound kind="struct">
    <name>HPS::GlyphPoint</name>
    <filename>struct_h_p_s_1_1_glyph_point.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::GridKey</name>
    <filename>class_h_p_s_1_1_grid_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::GridKit</name>
    <filename>class_h_p_s_1_1_grid_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Hardcopy::File::ExportOptionsKit</name>
    <filename>class_h_p_s_1_1_hardcopy_1_1_file_1_1_export_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Hardcopy::GDI::ExportOptionsKit</name>
    <filename>class_h_p_s_1_1_hardcopy_1_1_g_d_i_1_1_export_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::HiddenLineAttributeControl</name>
    <filename>class_h_p_s_1_1_hidden_line_attribute_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::HiddenLineAttributeKit</name>
    <filename>class_h_p_s_1_1_hidden_line_attribute_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::HighlightAreaOperator</name>
    <filename>class_h_p_s_1_1_highlight_area_operator.html</filename>
    <base>HPS::SelectAreaOperator</base>
  </compound>
  <compound kind="class">
    <name>HPS::HighlightControl</name>
    <filename>class_h_p_s_1_1_highlight_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::HighlightEvent</name>
    <filename>class_h_p_s_1_1_highlight_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::HighlightOperator</name>
    <filename>class_h_p_s_1_1_highlight_operator.html</filename>
    <base>HPS::SelectOperator</base>
  </compound>
  <compound kind="class">
    <name>HPS::HighlightOptionsKit</name>
    <filename>class_h_p_s_1_1_highlight_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Image::ExportOptionsKit</name>
    <filename>class_h_p_s_1_1_image_1_1_export_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Image::ImportOptionsKit</name>
    <filename>class_h_p_s_1_1_image_1_1_import_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::ImageDefinition</name>
    <filename>class_h_p_s_1_1_image_definition.html</filename>
    <base>HPS::Definition</base>
  </compound>
  <compound kind="class">
    <name>HPS::ImageKit</name>
    <filename>class_h_p_s_1_1_image_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::ImportStatusEvent</name>
    <filename>class_h_p_s_1_1_import_status_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::IncludeKey</name>
    <filename>class_h_p_s_1_1_include_key.html</filename>
    <base>HPS::Key</base>
  </compound>
  <compound kind="class">
    <name>HPS::IndexOutOfRangeException</name>
    <filename>class_h_p_s_1_1_index_out_of_range_exception.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::InfiniteLineGlyphElement</name>
    <filename>class_h_p_s_1_1_infinite_line_glyph_element.html</filename>
    <base>HPS::GlyphElement</base>
  </compound>
  <compound kind="class">
    <name>HPS::InfiniteLineKey</name>
    <filename>class_h_p_s_1_1_infinite_line_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::InfiniteLineKit</name>
    <filename>class_h_p_s_1_1_infinite_line_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::InformationEvent</name>
    <filename>class_h_p_s_1_1_information_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="struct">
    <name>HPS::InnerPixelPoint</name>
    <filename>struct_h_p_s_1_1_inner_pixel_point.html</filename>
  </compound>
  <compound kind="struct">
    <name>HPS::InnerWindowPoint</name>
    <filename>struct_h_p_s_1_1_inner_window_point.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::InputEvent</name>
    <filename>class_h_p_s_1_1_input_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::IntegerMetadata</name>
    <filename>class_h_p_s_1_1_integer_metadata.html</filename>
    <base>HPS::Metadata</base>
  </compound>
  <compound kind="struct">
    <name>HPS::IntRectangle</name>
    <filename>struct_h_p_s_1_1_int_rectangle.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::InvalidLicenseException</name>
    <filename>class_h_p_s_1_1_invalid_license_exception.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::InvalidObjectException</name>
    <filename>class_h_p_s_1_1_invalid_object_exception.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::InvalidOperationException</name>
    <filename>class_h_p_s_1_1_invalid_operation_exception.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::InvalidSpecificationException</name>
    <filename>class_h_p_s_1_1_invalid_specification_exception.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::IOException</name>
    <filename>class_h_p_s_1_1_i_o_exception.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::IONotifier</name>
    <filename>class_h_p_s_1_1_i_o_notifier.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Key</name>
    <filename>class_h_p_s_1_1_key.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::KeyboardEvent</name>
    <filename>class_h_p_s_1_1_keyboard_event.html</filename>
    <base>HPS::InputEvent</base>
  </compound>
  <compound kind="class">
    <name>HPS::KeyboardState</name>
    <filename>class_h_p_s_1_1_keyboard_state.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::KeyHasher</name>
    <filename>class_h_p_s_1_1_key_hasher.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::KeyPath</name>
    <filename>class_h_p_s_1_1_key_path.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Layout</name>
    <filename>class_h_p_s_1_1_layout.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::LayoutDeletedEvent</name>
    <filename>class_h_p_s_1_1_layout_deleted_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::LayoutDetachedEvent</name>
    <filename>class_h_p_s_1_1_layout_detached_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::License</name>
    <filename>class_h_p_s_1_1_license.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::LightingAttributeControl</name>
    <filename>class_h_p_s_1_1_lighting_attribute_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::LightingAttributeKit</name>
    <filename>class_h_p_s_1_1_lighting_attribute_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::LineAttributeControl</name>
    <filename>class_h_p_s_1_1_line_attribute_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::LineAttributeKit</name>
    <filename>class_h_p_s_1_1_line_attribute_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::LineGlyphElement</name>
    <filename>class_h_p_s_1_1_line_glyph_element.html</filename>
    <base>HPS::GlyphElement</base>
  </compound>
  <compound kind="class">
    <name>HPS::LineKey</name>
    <filename>class_h_p_s_1_1_line_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::LineKit</name>
    <filename>class_h_p_s_1_1_line_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::LinePatternDefinition</name>
    <filename>class_h_p_s_1_1_line_pattern_definition.html</filename>
    <base>HPS::Definition</base>
  </compound>
  <compound kind="class">
    <name>HPS::LinePatternElement</name>
    <filename>class_h_p_s_1_1_line_pattern_element.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::LinePatternKit</name>
    <filename>class_h_p_s_1_1_line_pattern_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::LinePatternOptionsKit</name>
    <filename>class_h_p_s_1_1_line_pattern_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::LinePatternParallelKit</name>
    <filename>class_h_p_s_1_1_line_pattern_parallel_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::MarkerAttributeControl</name>
    <filename>class_h_p_s_1_1_marker_attribute_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::MarkerAttributeKit</name>
    <filename>class_h_p_s_1_1_marker_attribute_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::MarkerKey</name>
    <filename>class_h_p_s_1_1_marker_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::MarkerKit</name>
    <filename>class_h_p_s_1_1_marker_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::MaterialKit</name>
    <filename>class_h_p_s_1_1_material_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::MaterialMappingControl</name>
    <filename>class_h_p_s_1_1_material_mapping_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::MaterialMappingKit</name>
    <filename>class_h_p_s_1_1_material_mapping_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::MaterialPaletteDefinition</name>
    <filename>class_h_p_s_1_1_material_palette_definition.html</filename>
    <base>HPS::Definition</base>
  </compound>
  <compound kind="class">
    <name>HPS::MatrixKit</name>
    <filename>class_h_p_s_1_1_matrix_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::MeshKey</name>
    <filename>class_h_p_s_1_1_mesh_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::MeshKit</name>
    <filename>class_h_p_s_1_1_mesh_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Metadata</name>
    <filename>class_h_p_s_1_1_metadata.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Model</name>
    <filename>class_h_p_s_1_1_model.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::ModelDeletedEvent</name>
    <filename>class_h_p_s_1_1_model_deleted_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::ModelDetachedEvent</name>
    <filename>class_h_p_s_1_1_model_detached_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::ModellingMatrixControl</name>
    <filename>class_h_p_s_1_1_modelling_matrix_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="struct">
    <name>HPS::ModifierKeys</name>
    <filename>struct_h_p_s_1_1_modifier_keys.html</filename>
  </compound>
  <compound kind="struct">
    <name>HPS::MouseButtons</name>
    <filename>struct_h_p_s_1_1_mouse_buttons.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::MouseEvent</name>
    <filename>class_h_p_s_1_1_mouse_event.html</filename>
    <base>HPS::InputEvent</base>
  </compound>
  <compound kind="class">
    <name>HPS::MouseState</name>
    <filename>class_h_p_s_1_1_mouse_state.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::MouseWheelOperator</name>
    <filename>class_h_p_s_1_1_mouse_wheel_operator.html</filename>
    <base>HPS::Operator</base>
  </compound>
  <compound kind="class">
    <name>HPS::NamedStyleDefinition</name>
    <filename>class_h_p_s_1_1_named_style_definition.html</filename>
    <base>HPS::Definition</base>
  </compound>
  <compound kind="class">
    <name>HPS::NavigationCubeControl</name>
    <filename>class_h_p_s_1_1_navigation_cube_control.html</filename>
    <base>HPS::SprocketControl</base>
  </compound>
  <compound kind="class">
    <name>HPS::NavigationCubeOperator</name>
    <filename>class_h_p_s_1_1_navigation_cube_operator.html</filename>
    <base>HPS::Operator</base>
  </compound>
  <compound kind="struct">
    <name>HPS::NormalizedPoint</name>
    <filename>struct_h_p_s_1_1_normalized_point.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::NURBSCurveKey</name>
    <filename>class_h_p_s_1_1_n_u_r_b_s_curve_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::NURBSCurveKit</name>
    <filename>class_h_p_s_1_1_n_u_r_b_s_curve_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::NURBSSurfaceAttributeControl</name>
    <filename>class_h_p_s_1_1_n_u_r_b_s_surface_attribute_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::NURBSSurfaceAttributeKit</name>
    <filename>class_h_p_s_1_1_n_u_r_b_s_surface_attribute_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::NURBSSurfaceKey</name>
    <filename>class_h_p_s_1_1_n_u_r_b_s_surface_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::NURBSSurfaceKit</name>
    <filename>class_h_p_s_1_1_n_u_r_b_s_surface_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::OBJ::ImportNotifier</name>
    <filename>class_h_p_s_1_1_o_b_j_1_1_import_notifier.html</filename>
    <base>HPS::IONotifier</base>
  </compound>
  <compound kind="class">
    <name>HPS::OBJ::ImportOptionsKit</name>
    <filename>class_h_p_s_1_1_o_b_j_1_1_import_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::OBJ::ImportResultsKit</name>
    <filename>class_h_p_s_1_1_o_b_j_1_1_import_results_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Object</name>
    <filename>class_h_p_s_1_1_object.html</filename>
  </compound>
  <compound kind="struct">
    <name>HPS::ObjectPoint</name>
    <filename>struct_h_p_s_1_1_object_point.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::OffScreenWindowKey</name>
    <filename>class_h_p_s_1_1_off_screen_window_key.html</filename>
    <base>HPS::WindowKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::OffScreenWindowOptionsControl</name>
    <filename>class_h_p_s_1_1_off_screen_window_options_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::OffScreenWindowOptionsKit</name>
    <filename>class_h_p_s_1_1_off_screen_window_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Operator</name>
    <filename>class_h_p_s_1_1_operator.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::OperatorControl</name>
    <filename>class_h_p_s_1_1_operator_control.html</filename>
    <base>HPS::SprocketControl</base>
  </compound>
  <compound kind="class">
    <name>HPS::OrbitOperator</name>
    <filename>class_h_p_s_1_1_orbit_operator.html</filename>
    <base>HPS::Operator</base>
  </compound>
  <compound kind="class">
    <name>HPS::PanOperator</name>
    <filename>class_h_p_s_1_1_pan_operator.html</filename>
    <base>HPS::Operator</base>
  </compound>
  <compound kind="class">
    <name>HPS::PanOrbitZoomOperator</name>
    <filename>class_h_p_s_1_1_pan_orbit_zoom_operator.html</filename>
    <base>HPS::Operator</base>
  </compound>
  <compound kind="class">
    <name>HPS::Parasolid::CADModel</name>
    <filename>class_h_p_s_1_1_parasolid_1_1_c_a_d_model.html</filename>
    <base>HPS::CADModel</base>
  </compound>
  <compound kind="class">
    <name>HPS::Parasolid::Component</name>
    <filename>class_h_p_s_1_1_parasolid_1_1_component.html</filename>
    <base>HPS::Component</base>
  </compound>
  <compound kind="class">
    <name>HPS::Parasolid::ExportOptionsKit</name>
    <filename>class_h_p_s_1_1_parasolid_1_1_export_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Parasolid::Facet::Tolerance</name>
    <filename>class_h_p_s_1_1_parasolid_1_1_facet_1_1_tolerance.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::Parasolid::FacetTessellationKit</name>
    <filename>class_h_p_s_1_1_parasolid_1_1_facet_tessellation_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Parasolid::Factory</name>
    <filename>class_h_p_s_1_1_parasolid_1_1_factory.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Parasolid::ImportNotifier</name>
    <filename>class_h_p_s_1_1_parasolid_1_1_import_notifier.html</filename>
    <base>HPS::IONotifier</base>
  </compound>
  <compound kind="class">
    <name>HPS::Parasolid::ImportOptionsKit</name>
    <filename>class_h_p_s_1_1_parasolid_1_1_import_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Parasolid::LineTessellationKit</name>
    <filename>class_h_p_s_1_1_parasolid_1_1_line_tessellation_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Parasolid::Viewport</name>
    <filename>class_h_p_s_1_1_parasolid_1_1_viewport.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::PerformanceControl</name>
    <filename>class_h_p_s_1_1_performance_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::PerformanceKit</name>
    <filename>class_h_p_s_1_1_performance_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="struct">
    <name>HPS::PixelPoint</name>
    <filename>struct_h_p_s_1_1_pixel_point.html</filename>
  </compound>
  <compound kind="struct">
    <name>HPS::Plane</name>
    <filename>struct_h_p_s_1_1_plane.html</filename>
  </compound>
  <compound kind="struct">
    <name>HPS::Plane2D</name>
    <filename>struct_h_p_s_1_1_plane2_d.html</filename>
  </compound>
  <compound kind="struct">
    <name>HPS::Point</name>
    <filename>struct_h_p_s_1_1_point.html</filename>
  </compound>
  <compound kind="struct">
    <name>HPS::Point2D</name>
    <filename>struct_h_p_s_1_1_point2_d.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::PolygonKey</name>
    <filename>class_h_p_s_1_1_polygon_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::PolygonKit</name>
    <filename>class_h_p_s_1_1_polygon_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::PortfolioControl</name>
    <filename>class_h_p_s_1_1_portfolio_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::PortfolioKey</name>
    <filename>class_h_p_s_1_1_portfolio_key.html</filename>
    <base>HPS::Key</base>
  </compound>
  <compound kind="class">
    <name>HPS::PostProcessEffectsControl</name>
    <filename>class_h_p_s_1_1_post_process_effects_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::PostProcessEffectsKit</name>
    <filename>class_h_p_s_1_1_post_process_effects_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::AnnotationKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_annotation_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::ArtworkKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_artwork_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::ButtonKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_button_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::CheckBoxKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_check_box_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::DocumentKey</name>
    <filename>class_h_p_s_1_1_publish_1_1_document_key.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::DocumentKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_document_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::DropDownListKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_drop_down_list_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::ExportOptionsKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_export_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::ImageKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_image_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::LinkKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_link_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::ListBoxKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_list_box_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::PageControl</name>
    <filename>class_h_p_s_1_1_publish_1_1_page_control.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::PageKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_page_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::RadioButtonKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_radio_button_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::SignatureFieldKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_signature_field_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::SlideTableKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_slide_table_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::TableKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_table_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::TextFieldKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_text_field_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::TextKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_text_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Publish::ViewKit</name>
    <filename>class_h_p_s_1_1_publish_1_1_view_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Quaternion</name>
    <filename>class_h_p_s_1_1_quaternion.html</filename>
  </compound>
  <compound kind="struct">
    <name>HPS::Rectangle</name>
    <filename>struct_h_p_s_1_1_rectangle.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::ReferenceKey</name>
    <filename>class_h_p_s_1_1_reference_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::RelativeOrbitOperator</name>
    <filename>class_h_p_s_1_1_relative_orbit_operator.html</filename>
    <base>HPS::Operator</base>
  </compound>
  <compound kind="struct">
    <name>HPS::RGB24Color</name>
    <filename>struct_h_p_s_1_1_r_g_b24_color.html</filename>
  </compound>
  <compound kind="struct">
    <name>HPS::RGBA32Color</name>
    <filename>struct_h_p_s_1_1_r_g_b_a32_color.html</filename>
  </compound>
  <compound kind="struct">
    <name>HPS::RGBAColor</name>
    <filename>struct_h_p_s_1_1_r_g_b_a_color.html</filename>
  </compound>
  <compound kind="struct">
    <name>HPS::RGBAS32Color</name>
    <filename>struct_h_p_s_1_1_r_g_b_a_s32_color.html</filename>
  </compound>
  <compound kind="struct">
    <name>HPS::RGBColor</name>
    <filename>struct_h_p_s_1_1_r_g_b_color.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::SceneTree</name>
    <filename>class_h_p_s_1_1_scene_tree.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::SceneTreeItem</name>
    <filename>class_h_p_s_1_1_scene_tree_item.html</filename>
    <base>HPS::Sprocket</base>
    <class kind="class">HPS::SceneTreeItem::SceneTreeItemUnknown</class>
  </compound>
  <compound kind="struct">
    <name>HPS::ScreenRangePoint</name>
    <filename>struct_h_p_s_1_1_screen_range_point.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::SearchOptionsKit</name>
    <filename>class_h_p_s_1_1_search_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::SearchResults</name>
    <filename>class_h_p_s_1_1_search_results.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::SearchResultsIterator</name>
    <filename>class_h_p_s_1_1_search_results_iterator.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::SegmentKey</name>
    <filename>class_h_p_s_1_1_segment_key.html</filename>
    <base>HPS::Key</base>
  </compound>
  <compound kind="class">
    <name>HPS::SegmentOptimizationOptionsKit</name>
    <filename>class_h_p_s_1_1_segment_optimization_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::SelectabilityControl</name>
    <filename>class_h_p_s_1_1_selectability_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::SelectabilityKit</name>
    <filename>class_h_p_s_1_1_selectability_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::SelectAreaOperator</name>
    <filename>class_h_p_s_1_1_select_area_operator.html</filename>
    <base>HPS::ConstructRectangleOperator</base>
  </compound>
  <compound kind="class">
    <name>HPS::SelectionControl</name>
    <filename>class_h_p_s_1_1_selection_control.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::SelectionItem</name>
    <filename>class_h_p_s_1_1_selection_item.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::SelectionOptionsControl</name>
    <filename>class_h_p_s_1_1_selection_options_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::SelectionOptionsKit</name>
    <filename>class_h_p_s_1_1_selection_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::SelectionResults</name>
    <filename>class_h_p_s_1_1_selection_results.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::SelectionResultsIterator</name>
    <filename>class_h_p_s_1_1_selection_results_iterator.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::SelectOperator</name>
    <filename>class_h_p_s_1_1_select_operator.html</filename>
    <base>HPS::Operator</base>
  </compound>
  <compound kind="class">
    <name>HPS::Shader::ImportOptionsKit</name>
    <filename>class_h_p_s_1_1_shader_1_1_import_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::ShaderDefinition</name>
    <filename>class_h_p_s_1_1_shader_definition.html</filename>
    <base>HPS::Definition</base>
  </compound>
  <compound kind="class">
    <name>HPS::ShaderKit</name>
    <filename>class_h_p_s_1_1_shader_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::ShellKey</name>
    <filename>class_h_p_s_1_1_shell_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::ShellKit</name>
    <filename>class_h_p_s_1_1_shell_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::ShellOptimizationOptionsKit</name>
    <filename>class_h_p_s_1_1_shell_optimization_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::ShellRelationOptionsKit</name>
    <filename>class_h_p_s_1_1_shell_relation_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::ShellRelationResultsKit</name>
    <filename>class_h_p_s_1_1_shell_relation_results_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="struct">
    <name>HPS::SimpleCuboid</name>
    <filename>struct_h_p_s_1_1_simple_cuboid.html</filename>
  </compound>
  <compound kind="struct">
    <name>HPS::SimpleSphere</name>
    <filename>struct_h_p_s_1_1_simple_sphere.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::SimpleWalkOperator</name>
    <filename>class_h_p_s_1_1_simple_walk_operator.html</filename>
    <base>HPS::WalkOperator</base>
  </compound>
  <compound kind="class">
    <name>HPS::Sketchup::ImportNotifier</name>
    <filename>class_h_p_s_1_1_sketchup_1_1_import_notifier.html</filename>
    <base>HPS::IONotifier</base>
  </compound>
  <compound kind="class">
    <name>HPS::Sketchup::ImportOptionsKit</name>
    <filename>class_h_p_s_1_1_sketchup_1_1_import_options_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::Sketchup::ImportResultsKit</name>
    <filename>class_h_p_s_1_1_sketchup_1_1_import_results_kit.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::SmoothTransitionCompleteEvent</name>
    <filename>class_h_p_s_1_1_smooth_transition_complete_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::SolidLinePatternElement</name>
    <filename>class_h_p_s_1_1_solid_line_pattern_element.html</filename>
    <base>HPS::LinePatternElement</base>
  </compound>
  <compound kind="class">
    <name>HPS::SphereAttributeControl</name>
    <filename>class_h_p_s_1_1_sphere_attribute_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::SphereAttributeKit</name>
    <filename>class_h_p_s_1_1_sphere_attribute_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::SphereKey</name>
    <filename>class_h_p_s_1_1_sphere_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::SphereKit</name>
    <filename>class_h_p_s_1_1_sphere_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::SpotlightKey</name>
    <filename>class_h_p_s_1_1_spotlight_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::SpotlightKit</name>
    <filename>class_h_p_s_1_1_spotlight_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Sprocket</name>
    <filename>class_h_p_s_1_1_sprocket.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::SprocketControl</name>
    <filename>class_h_p_s_1_1_sprocket_control.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::SprocketPath</name>
    <filename>class_h_p_s_1_1_sprocket_path.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::StandAloneWindowEvent</name>
    <filename>class_h_p_s_1_1_stand_alone_window_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::StandAloneWindowKey</name>
    <filename>class_h_p_s_1_1_stand_alone_window_key.html</filename>
    <base>HPS::WindowKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::StandAloneWindowOptionsControl</name>
    <filename>class_h_p_s_1_1_stand_alone_window_options_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::StandAloneWindowOptionsKit</name>
    <filename>class_h_p_s_1_1_stand_alone_window_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::STL::ImportNotifier</name>
    <filename>class_h_p_s_1_1_s_t_l_1_1_import_notifier.html</filename>
    <base>HPS::IONotifier</base>
  </compound>
  <compound kind="class">
    <name>HPS::STL::ImportOptionsKit</name>
    <filename>class_h_p_s_1_1_s_t_l_1_1_import_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::STL::ImportResultsKit</name>
    <filename>class_h_p_s_1_1_s_t_l_1_1_import_results_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Stream::ExportNotifier</name>
    <filename>class_h_p_s_1_1_stream_1_1_export_notifier.html</filename>
    <base>HPS::IONotifier</base>
  </compound>
  <compound kind="class">
    <name>HPS::Stream::ExportOptionsKit</name>
    <filename>class_h_p_s_1_1_stream_1_1_export_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Stream::ImportNotifier</name>
    <filename>class_h_p_s_1_1_stream_1_1_import_notifier.html</filename>
    <base>HPS::IONotifier</base>
  </compound>
  <compound kind="class">
    <name>HPS::Stream::ImportOptionsKit</name>
    <filename>class_h_p_s_1_1_stream_1_1_import_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Stream::ImportResultsKit</name>
    <filename>class_h_p_s_1_1_stream_1_1_import_results_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::Stream::Toolkit</name>
    <filename>class_h_p_s_1_1_stream_1_1_toolkit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::StringMetadata</name>
    <filename>class_h_p_s_1_1_string_metadata.html</filename>
    <base>HPS::Metadata</base>
  </compound>
  <compound kind="class">
    <name>HPS::StyleControl</name>
    <filename>class_h_p_s_1_1_style_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::StyleKey</name>
    <filename>class_h_p_s_1_1_style_key.html</filename>
    <base>HPS::Key</base>
  </compound>
  <compound kind="class">
    <name>HPS::SubwindowControl</name>
    <filename>class_h_p_s_1_1_subwindow_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::SubwindowKit</name>
    <filename>class_h_p_s_1_1_subwindow_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::TextAttributeControl</name>
    <filename>class_h_p_s_1_1_text_attribute_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::TextAttributeKit</name>
    <filename>class_h_p_s_1_1_text_attribute_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::TextKey</name>
    <filename>class_h_p_s_1_1_text_key.html</filename>
    <base>HPS::GeometryKey</base>
  </compound>
  <compound kind="class">
    <name>HPS::TextKit</name>
    <filename>class_h_p_s_1_1_text_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::TextureDefinition</name>
    <filename>class_h_p_s_1_1_texture_definition.html</filename>
    <base>HPS::Definition</base>
  </compound>
  <compound kind="class">
    <name>HPS::TextureMatrixControl</name>
    <filename>class_h_p_s_1_1_texture_matrix_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::TextureOptionsKit</name>
    <filename>class_h_p_s_1_1_texture_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::TimeMetadata</name>
    <filename>class_h_p_s_1_1_time_metadata.html</filename>
    <base>HPS::Metadata</base>
  </compound>
  <compound kind="class">
    <name>HPS::TimerTickEvent</name>
    <filename>class_h_p_s_1_1_timer_tick_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="struct">
    <name>HPS::Touch</name>
    <filename>struct_h_p_s_1_1_touch.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::TouchEvent</name>
    <filename>class_h_p_s_1_1_touch_event.html</filename>
    <base>HPS::InputEvent</base>
  </compound>
  <compound kind="class">
    <name>HPS::TouchState</name>
    <filename>class_h_p_s_1_1_touch_state.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::TransformMaskControl</name>
    <filename>class_h_p_s_1_1_transform_mask_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::TransformMaskKit</name>
    <filename>class_h_p_s_1_1_transform_mask_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::TransparencyControl</name>
    <filename>class_h_p_s_1_1_transparency_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::TransparencyKit</name>
    <filename>class_h_p_s_1_1_transparency_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::TreeContext</name>
    <filename>class_h_p_s_1_1_tree_context.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::TrimElement</name>
    <filename>class_h_p_s_1_1_trim_element.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::TrimKit</name>
    <filename>class_h_p_s_1_1_trim_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::TurntableOperator</name>
    <filename>class_h_p_s_1_1_turntable_operator.html</filename>
    <base>HPS::Operator</base>
  </compound>
  <compound kind="class">
    <name>HPS::UnsignedIntegerMetadata</name>
    <filename>class_h_p_s_1_1_unsigned_integer_metadata.html</filename>
    <base>HPS::Metadata</base>
  </compound>
  <compound kind="class">
    <name>HPS::UpdateCompletedEvent</name>
    <filename>class_h_p_s_1_1_update_completed_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="struct">
    <name>HPS::UpdateInfo</name>
    <filename>struct_h_p_s_1_1_update_info.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::UpdateNotifier</name>
    <filename>class_h_p_s_1_1_update_notifier.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::UpdateOptionsControl</name>
    <filename>class_h_p_s_1_1_update_options_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::UpdateOptionsKit</name>
    <filename>class_h_p_s_1_1_update_options_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::UTF8Hasher</name>
    <filename>class_h_p_s_1_1_u_t_f8_hasher.html</filename>
  </compound>
  <compound kind="struct">
    <name>HPS::Vector</name>
    <filename>struct_h_p_s_1_1_vector.html</filename>
  </compound>
  <compound kind="struct">
    <name>HPS::Vector2D</name>
    <filename>struct_h_p_s_1_1_vector2_d.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::View</name>
    <filename>class_h_p_s_1_1_view.html</filename>
    <base>HPS::Sprocket</base>
  </compound>
  <compound kind="class">
    <name>HPS::ViewDeletedEvent</name>
    <filename>class_h_p_s_1_1_view_deleted_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::ViewDetachedEvent</name>
    <filename>class_h_p_s_1_1_view_detached_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::VisibilityControl</name>
    <filename>class_h_p_s_1_1_visibility_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::VisibilityKit</name>
    <filename>class_h_p_s_1_1_visibility_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::VisualEffectsControl</name>
    <filename>class_h_p_s_1_1_visual_effects_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::VisualEffectsKit</name>
    <filename>class_h_p_s_1_1_visual_effects_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::WalkOperator</name>
    <filename>class_h_p_s_1_1_walk_operator.html</filename>
    <base>HPS::FlyOperator</base>
  </compound>
  <compound kind="class">
    <name>HPS::WarningEvent</name>
    <filename>class_h_p_s_1_1_warning_event.html</filename>
    <base>HPS::Event</base>
  </compound>
  <compound kind="class">
    <name>HPS::WindowInfoControl</name>
    <filename>class_h_p_s_1_1_window_info_control.html</filename>
    <base>HPS::Control</base>
  </compound>
  <compound kind="class">
    <name>HPS::WindowInfoKit</name>
    <filename>class_h_p_s_1_1_window_info_kit.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="class">
    <name>HPS::WindowKey</name>
    <filename>class_h_p_s_1_1_window_key.html</filename>
    <base>HPS::SegmentKey</base>
  </compound>
  <compound kind="struct">
    <name>HPS::WindowPoint</name>
    <filename>struct_h_p_s_1_1_window_point.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::World</name>
    <filename>class_h_p_s_1_1_world.html</filename>
    <base>HPS::Object</base>
  </compound>
  <compound kind="struct">
    <name>HPS::WorldPoint</name>
    <filename>struct_h_p_s_1_1_world_point.html</filename>
  </compound>
  <compound kind="class">
    <name>HPS::ZoomBoxOperator</name>
    <filename>class_h_p_s_1_1_zoom_box_operator.html</filename>
    <base>HPS::ConstructRectangleOperator</base>
  </compound>
  <compound kind="class">
    <name>HPS::ZoomFitTouchOperator</name>
    <filename>class_h_p_s_1_1_zoom_fit_touch_operator.html</filename>
    <base>HPS::Operator</base>
  </compound>
  <compound kind="class">
    <name>HPS::ZoomOperator</name>
    <filename>class_h_p_s_1_1_zoom_operator.html</filename>
    <base>HPS::Operator</base>
  </compound>
  <compound kind="namespace">
    <name>HPS::hps</name>
    <filename>namespace_h_p_s_1_1hps.html</filename>
    <class kind="class">HPS::hps::HPSInternalEventTypeCast</class>
    <class kind="class">HPS::hps::HPSInternalTypeCast</class>
  </compound>
  <compound kind="namespace">
    <name>HPS::sprk</name>
    <filename>namespace_h_p_s_1_1sprk.html</filename>
    <class kind="class">HPS::sprk::HPSInternalEventTypeCast</class>
    <class kind="class">HPS::sprk::HPSInternalTypeCast</class>
  </compound>
  <compound kind="namespace">
    <name>HPS::sprk_exchange</name>
    <filename>namespace_h_p_s_1_1sprk__exchange.html</filename>
    <class kind="class">HPS::sprk_exchange::HPSInternalEventTypeCast</class>
    <class kind="class">HPS::sprk_exchange::HPSInternalTypeCast</class>
  </compound>
  <compound kind="namespace">
    <name>HPS::sprk_ops</name>
    <filename>namespace_h_p_s_1_1sprk__ops.html</filename>
    <class kind="class">HPS::sprk_ops::HPSInternalEventTypeCast</class>
    <class kind="class">HPS::sprk_ops::HPSInternalTypeCast</class>
  </compound>
  <compound kind="namespace">
    <name>HPS::sprk_parasolid</name>
    <filename>namespace_h_p_s_1_1sprk__parasolid.html</filename>
    <class kind="class">HPS::sprk_parasolid::HPSInternalEventTypeCast</class>
    <class kind="class">HPS::sprk_parasolid::HPSInternalTypeCast</class>
  </compound>
  <compound kind="namespace">
    <name>HPS::sprk_publish</name>
    <filename>namespace_h_p_s_1_1sprk__publish.html</filename>
    <class kind="class">HPS::sprk_publish::HPSInternalEventTypeCast</class>
    <class kind="class">HPS::sprk_publish::HPSInternalTypeCast</class>
  </compound>
  <compound kind="namespace">
    <name>HPS::sprk_sketchup</name>
    <filename>namespace_h_p_s_1_1sprk__sketchup.html</filename>
    <class kind="class">HPS::sprk_sketchup::HPSInternalEventTypeCast</class>
    <class kind="class">HPS::sprk_sketchup::HPSInternalTypeCast</class>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk_parasolid/source/cs</name>
    <path>C:/git/visualize/hps/internals/hps_sprk_parasolid/source/cs/</path>
    <filename>dir_9e7129244567d219f63f1f3417165043.html</filename>
    <file>HPS.Parasolid.cs</file>
    <file>HPS_enums.cs</file>
    <file>HPS_pinvoke.cs</file>
    <file>HPSInternal.cs</file>
    <file>HPSInternalEventTypeCast.cs</file>
    <file>HPSInternalTypeCast.cs</file>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk_sketchup/source/cs</name>
    <path>C:/git/visualize/hps/internals/hps_sprk_sketchup/source/cs/</path>
    <filename>dir_c08cba7f25056b62e6dcffb510f82b93.html</filename>
    <file>HPS.Sketchup.cs</file>
    <file>HPS_enums.cs</file>
    <file>HPS_pinvoke.cs</file>
    <file>HPSInternal.cs</file>
    <file>HPSInternalEventTypeCast.cs</file>
    <file>HPSInternalTypeCast.cs</file>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk_publish/source/cs</name>
    <path>C:/git/visualize/hps/internals/hps_sprk_publish/source/cs/</path>
    <filename>dir_8e4c56f2bf80ad493be2d689399c52a4.html</filename>
    <file>HPS.Publish.cs</file>
    <file>HPS_enums.cs</file>
    <file>HPS_pinvoke.cs</file>
    <file>HPSInternal.cs</file>
    <file>HPSInternalEventTypeCast.cs</file>
    <file>HPSInternalTypeCast.cs</file>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk_exchange/source/cs</name>
    <path>C:/git/visualize/hps/internals/hps_sprk_exchange/source/cs/</path>
    <filename>dir_af9d307e7d4af7a19f4ac2bbab81529c.html</filename>
    <file>HPS.Exchange.cs</file>
    <file>HPS_enums.cs</file>
    <file>HPS_pinvoke.cs</file>
    <file>HPSInternal.cs</file>
    <file>HPSInternalEventTypeCast.cs</file>
    <file>HPSInternalTypeCast.cs</file>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk_ops/source/cs</name>
    <path>C:/git/visualize/hps/internals/hps_sprk_ops/source/cs/</path>
    <filename>dir_bbb1814e74afca6c8734d7e54576ee77.html</filename>
    <file>HPS.ConstructRectangleOperator.cs</file>
    <file>HPS.CuttingSectionOperator.cs</file>
    <file>HPS.FlyOperator.cs</file>
    <file>HPS.HighlightAreaOperator.cs</file>
    <file>HPS.HighlightOperator.cs</file>
    <file>HPS.MouseWheelOperator.cs</file>
    <file>HPS.OrbitOperator.cs</file>
    <file>HPS.PanOperator.cs</file>
    <file>HPS.PanOrbitZoomOperator.cs</file>
    <file>HPS.RelativeOrbitOperator.cs</file>
    <file>HPS.SelectAreaOperator.cs</file>
    <file>HPS.SelectOperator.cs</file>
    <file>HPS.SimpleWalkOperator.cs</file>
    <file>HPS.TurntableOperator.cs</file>
    <file>HPS.WalkOperator.cs</file>
    <file>HPS.ZoomBoxOperator.cs</file>
    <file>HPS.ZoomFitTouchOperator.cs</file>
    <file>HPS.ZoomOperator.cs</file>
    <file>HPS_enums.cs</file>
    <file>HPS_pinvoke.cs</file>
    <file>HPSInternal.cs</file>
    <file>HPSInternalEventTypeCast.cs</file>
    <file>HPSInternalTypeCast.cs</file>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk/source/cs</name>
    <path>C:/git/visualize/hps/internals/hps_sprk/source/cs/</path>
    <filename>dir_b4855785ab96d37828a758bd4a05c4b3.html</filename>
    <file>HPS.AxisTriadControl.cs</file>
    <file>HPS.AxisTriadOperator.cs</file>
    <file>HPS.BooleanMetadata.cs</file>
    <file>HPS.CADModel.cs</file>
    <file>HPS.Canvas.cs</file>
    <file>HPS.CanvasDeletedEvent.cs</file>
    <file>HPS.Capture.cs</file>
    <file>HPS.CaptureActivationEvent.cs</file>
    <file>HPS.Component.cs</file>
    <file>HPS.ComponentHighlightEvent.cs</file>
    <file>HPS.ComponentPath.cs</file>
    <file>HPS.ComponentTree.cs</file>
    <file>HPS.ComponentTreeItem.cs</file>
    <file>HPS.DoubleMetadata.cs</file>
    <file>HPS.Factory.cs</file>
    <file>HPS.Filter.cs</file>
    <file>HPS.FilterActivationEvent.cs</file>
    <file>HPS.IntegerMetadata.cs</file>
    <file>HPS.Layout.cs</file>
    <file>HPS.LayoutDeletedEvent.cs</file>
    <file>HPS.LayoutDetachedEvent.cs</file>
    <file>HPS.Metadata.cs</file>
    <file>HPS.Model.cs</file>
    <file>HPS.ModelDeletedEvent.cs</file>
    <file>HPS.ModelDetachedEvent.cs</file>
    <file>HPS.NavigationCubeControl.cs</file>
    <file>HPS.NavigationCubeOperator.cs</file>
    <file>HPS.Operator.cs</file>
    <file>HPS.OperatorControl.cs</file>
    <file>HPS.Rendering.cs</file>
    <file>HPS.SceneTree.cs</file>
    <file>HPS.SceneTreeItem.cs</file>
    <file>HPS.SmoothTransitionCompleteEvent.cs</file>
    <file>HPS.Sprocket.cs</file>
    <file>HPS.SprocketControl.cs</file>
    <file>HPS.SprocketPath.cs</file>
    <file>HPS.StringMetadata.cs</file>
    <file>HPS.TimeMetadata.cs</file>
    <file>HPS.UnsignedIntegerMetadata.cs</file>
    <file>HPS.View.cs</file>
    <file>HPS.ViewDeletedEvent.cs</file>
    <file>HPS.ViewDetachedEvent.cs</file>
    <file>HPS_enums.cs</file>
    <file>HPS_pinvoke.cs</file>
    <file>HPSInternal.cs</file>
    <file>HPSInternalEventTypeCast.cs</file>
    <file>HPSInternalTypeCast.cs</file>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_core/source/cs</name>
    <path>C:/git/visualize/hps/internals/hps_core/source/cs/</path>
    <filename>dir_b431197542296f322e83861802abd614.html</filename>
    <file>HPS.AbstractMethodException.cs</file>
    <file>HPS.ApplicationWindowKey.cs</file>
    <file>HPS.ApplicationWindowOptionsControl.cs</file>
    <file>HPS.ApplicationWindowOptionsKit.cs</file>
    <file>HPS.AttributeLock.cs</file>
    <file>HPS.AttributeLockControl.cs</file>
    <file>HPS.AttributeLockKit.cs</file>
    <file>HPS.BlankLinePatternElement.cs</file>
    <file>HPS.Bounding.cs</file>
    <file>HPS.BoundingControl.cs</file>
    <file>HPS.BoundingKit.cs</file>
    <file>HPS.Camera.cs</file>
    <file>HPS.CameraControl.cs</file>
    <file>HPS.CameraKit.cs</file>
    <file>HPS.CameraPoint.cs</file>
    <file>HPS.CircleKey.cs</file>
    <file>HPS.CircleKit.cs</file>
    <file>HPS.CircularArcGlyphElement.cs</file>
    <file>HPS.CircularArcKey.cs</file>
    <file>HPS.CircularArcKit.cs</file>
    <file>HPS.CircularWedgeKey.cs</file>
    <file>HPS.CircularWedgeKit.cs</file>
    <file>HPS.ColorInterpolationControl.cs</file>
    <file>HPS.ColorInterpolationKit.cs</file>
    <file>HPS.Condition.cs</file>
    <file>HPS.ConditionControl.cs</file>
    <file>HPS.ContourLine.cs</file>
    <file>HPS.ContourLineControl.cs</file>
    <file>HPS.ContourLineKit.cs</file>
    <file>HPS.Control.cs</file>
    <file>HPS.Coordinate.cs</file>
    <file>HPS.CubeMapDefinition.cs</file>
    <file>HPS.CullingControl.cs</file>
    <file>HPS.CullingKit.cs</file>
    <file>HPS.CurveAttributeControl.cs</file>
    <file>HPS.CurveAttributeKit.cs</file>
    <file>HPS.CutGeometryGatheringOptionsKit.cs</file>
    <file>HPS.CuttingSection.cs</file>
    <file>HPS.CuttingSectionAttributeControl.cs</file>
    <file>HPS.CuttingSectionAttributeKit.cs</file>
    <file>HPS.CuttingSectionKey.cs</file>
    <file>HPS.CuttingSectionKit.cs</file>
    <file>HPS.Cylinder.cs</file>
    <file>HPS.CylinderAttributeControl.cs</file>
    <file>HPS.CylinderAttributeKit.cs</file>
    <file>HPS.CylinderKey.cs</file>
    <file>HPS.CylinderKit.cs</file>
    <file>HPS.Database.cs</file>
    <file>HPS.DebuggingControl.cs</file>
    <file>HPS.DebuggingKit.cs</file>
    <file>HPS.Definition.cs</file>
    <file>HPS.DirectRGBColor.cs</file>
    <file>HPS.DistantLightKey.cs</file>
    <file>HPS.DistantLightKit.cs</file>
    <file>HPS.DotGlyphElement.cs</file>
    <file>HPS.DPoint.cs</file>
    <file>HPS.Drawing.cs</file>
    <file>HPS.DrawingAttributeControl.cs</file>
    <file>HPS.DrawingAttributeKit.cs</file>
    <file>HPS.DVector.cs</file>
    <file>HPS.Edge.cs</file>
    <file>HPS.EdgeAttributeControl.cs</file>
    <file>HPS.EdgeAttributeKit.cs</file>
    <file>HPS.EllipseGlyphElement.cs</file>
    <file>HPS.EllipseKey.cs</file>
    <file>HPS.EllipseKit.cs</file>
    <file>HPS.EllipticalArcKey.cs</file>
    <file>HPS.EllipticalArcKit.cs</file>
    <file>HPS.Emergency.cs</file>
    <file>HPS.EmergencyHandler.cs</file>
    <file>HPS.ErrorEvent.cs</file>
    <file>HPS.Event.cs</file>
    <file>HPS.EventDispatcher.cs</file>
    <file>HPS.EventHandler.cs</file>
    <file>HPS.EventNotifier.cs</file>
    <file>HPS.Exception.cs</file>
    <file>HPS.Float.cs</file>
    <file>HPS.FocusLostEvent.cs</file>
    <file>HPS.FontInfoState.cs</file>
    <file>HPS.FontSearchResults.cs</file>
    <file>HPS.FontSearchResultsIterator.cs</file>
    <file>HPS.GeometryKey.cs</file>
    <file>HPS.Glyph.cs</file>
    <file>HPS.GlyphDefinition.cs</file>
    <file>HPS.GlyphElement.cs</file>
    <file>HPS.GlyphKit.cs</file>
    <file>HPS.GlyphLinePatternElement.cs</file>
    <file>HPS.GlyphPoint.cs</file>
    <file>HPS.Grid.cs</file>
    <file>HPS.GridKey.cs</file>
    <file>HPS.GridKit.cs</file>
    <file>HPS.Hardcopy.cs</file>
    <file>HPS.HiddenLine.cs</file>
    <file>HPS.HiddenLineAttributeControl.cs</file>
    <file>HPS.HiddenLineAttributeKit.cs</file>
    <file>HPS.HighlightControl.cs</file>
    <file>HPS.HighlightEvent.cs</file>
    <file>HPS.HighlightOptionsKit.cs</file>
    <file>HPS.Image.cs</file>
    <file>HPS.ImageDefinition.cs</file>
    <file>HPS.ImageKit.cs</file>
    <file>HPS.ImportStatusEvent.cs</file>
    <file>HPS.IncludeKey.cs</file>
    <file>HPS.IndexOutOfRangeException.cs</file>
    <file>HPS.InfiniteLine.cs</file>
    <file>HPS.InfiniteLineGlyphElement.cs</file>
    <file>HPS.InfiniteLineKey.cs</file>
    <file>HPS.InfiniteLineKit.cs</file>
    <file>HPS.Info.cs</file>
    <file>HPS.InformationEvent.cs</file>
    <file>HPS.InnerPixelPoint.cs</file>
    <file>HPS.InnerWindowPoint.cs</file>
    <file>HPS.InputEvent.cs</file>
    <file>HPS.IntRectangle.cs</file>
    <file>HPS.InvalidLicenseException.cs</file>
    <file>HPS.InvalidObjectException.cs</file>
    <file>HPS.InvalidOperationException.cs</file>
    <file>HPS.InvalidSpecificationException.cs</file>
    <file>HPS.IOException.cs</file>
    <file>HPS.IONotifier.cs</file>
    <file>HPS.Key.cs</file>
    <file>HPS.KeyboardEvent.cs</file>
    <file>HPS.KeyboardState.cs</file>
    <file>HPS.KeyHasher.cs</file>
    <file>HPS.KeyPath.cs</file>
    <file>HPS.License.cs</file>
    <file>HPS.Lighting.cs</file>
    <file>HPS.LightingAttributeControl.cs</file>
    <file>HPS.LightingAttributeKit.cs</file>
    <file>HPS.Line.cs</file>
    <file>HPS.LineAttributeControl.cs</file>
    <file>HPS.LineAttributeKit.cs</file>
    <file>HPS.LineGlyphElement.cs</file>
    <file>HPS.LineKey.cs</file>
    <file>HPS.LineKit.cs</file>
    <file>HPS.LinePattern.cs</file>
    <file>HPS.LinePatternDefinition.cs</file>
    <file>HPS.LinePatternElement.cs</file>
    <file>HPS.LinePatternKit.cs</file>
    <file>HPS.LinePatternOptionsKit.cs</file>
    <file>HPS.LinePatternParallelKit.cs</file>
    <file>HPS.Marker.cs</file>
    <file>HPS.MarkerAttributeControl.cs</file>
    <file>HPS.MarkerAttributeKit.cs</file>
    <file>HPS.MarkerKey.cs</file>
    <file>HPS.MarkerKit.cs</file>
    <file>HPS.Material.cs</file>
    <file>HPS.MaterialKit.cs</file>
    <file>HPS.MaterialMappingControl.cs</file>
    <file>HPS.MaterialMappingKit.cs</file>
    <file>HPS.MaterialPaletteDefinition.cs</file>
    <file>HPS.MatrixKit.cs</file>
    <file>HPS.Mesh.cs</file>
    <file>HPS.MeshKey.cs</file>
    <file>HPS.MeshKit.cs</file>
    <file>HPS.ModellingMatrixControl.cs</file>
    <file>HPS.ModifierKeys.cs</file>
    <file>HPS.MouseButtons.cs</file>
    <file>HPS.MouseEvent.cs</file>
    <file>HPS.MouseState.cs</file>
    <file>HPS.NamedStyleDefinition.cs</file>
    <file>HPS.NormalizedPoint.cs</file>
    <file>HPS.NURBSCurveKey.cs</file>
    <file>HPS.NURBSCurveKit.cs</file>
    <file>HPS.NURBSSurfaceAttributeControl.cs</file>
    <file>HPS.NURBSSurfaceAttributeKit.cs</file>
    <file>HPS.NURBSSurfaceKey.cs</file>
    <file>HPS.NURBSSurfaceKit.cs</file>
    <file>HPS.OBJ.cs</file>
    <file>HPS.Object.cs</file>
    <file>HPS.ObjectPoint.cs</file>
    <file>HPS.OffScreenWindowKey.cs</file>
    <file>HPS.OffScreenWindowOptionsControl.cs</file>
    <file>HPS.OffScreenWindowOptionsKit.cs</file>
    <file>HPS.Performance.cs</file>
    <file>HPS.PerformanceControl.cs</file>
    <file>HPS.PerformanceKit.cs</file>
    <file>HPS.PixelPoint.cs</file>
    <file>HPS.Plane.cs</file>
    <file>HPS.Plane2D.cs</file>
    <file>HPS.Point.cs</file>
    <file>HPS.Point2D.cs</file>
    <file>HPS.PolygonKey.cs</file>
    <file>HPS.PolygonKit.cs</file>
    <file>HPS.PortfolioControl.cs</file>
    <file>HPS.PortfolioKey.cs</file>
    <file>HPS.PostProcessEffects.cs</file>
    <file>HPS.PostProcessEffectsControl.cs</file>
    <file>HPS.PostProcessEffectsKit.cs</file>
    <file>HPS.Quaternion.cs</file>
    <file>HPS.Rectangle.cs</file>
    <file>HPS.ReferenceKey.cs</file>
    <file>HPS.RGB24Color.cs</file>
    <file>HPS.RGBA32Color.cs</file>
    <file>HPS.RGBAColor.cs</file>
    <file>HPS.RGBAS32Color.cs</file>
    <file>HPS.RGBColor.cs</file>
    <file>HPS.ScreenRangePoint.cs</file>
    <file>HPS.Search.cs</file>
    <file>HPS.SearchOptionsKit.cs</file>
    <file>HPS.SearchResults.cs</file>
    <file>HPS.SearchResultsIterator.cs</file>
    <file>HPS.SegmentKey.cs</file>
    <file>HPS.SegmentOptimizationOptions.cs</file>
    <file>HPS.SegmentOptimizationOptionsKit.cs</file>
    <file>HPS.Selectability.cs</file>
    <file>HPS.SelectabilityControl.cs</file>
    <file>HPS.SelectabilityKit.cs</file>
    <file>HPS.Selection.cs</file>
    <file>HPS.SelectionControl.cs</file>
    <file>HPS.SelectionItem.cs</file>
    <file>HPS.SelectionOptionsControl.cs</file>
    <file>HPS.SelectionOptionsKit.cs</file>
    <file>HPS.SelectionResults.cs</file>
    <file>HPS.SelectionResultsIterator.cs</file>
    <file>HPS.Shader.cs</file>
    <file>HPS.ShaderDefinition.cs</file>
    <file>HPS.ShaderKit.cs</file>
    <file>HPS.Shell.cs</file>
    <file>HPS.ShellKey.cs</file>
    <file>HPS.ShellKit.cs</file>
    <file>HPS.ShellOptimizationOptionsKit.cs</file>
    <file>HPS.ShellRelationOptionsKit.cs</file>
    <file>HPS.ShellRelationResultsKit.cs</file>
    <file>HPS.SimpleCuboid.cs</file>
    <file>HPS.SimpleSphere.cs</file>
    <file>HPS.SolidLinePatternElement.cs</file>
    <file>HPS.Sphere.cs</file>
    <file>HPS.SphereAttributeControl.cs</file>
    <file>HPS.SphereAttributeKit.cs</file>
    <file>HPS.SphereKey.cs</file>
    <file>HPS.SphereKit.cs</file>
    <file>HPS.Spotlight.cs</file>
    <file>HPS.SpotlightKey.cs</file>
    <file>HPS.SpotlightKit.cs</file>
    <file>HPS.StandAloneWindowEvent.cs</file>
    <file>HPS.StandAloneWindowKey.cs</file>
    <file>HPS.StandAloneWindowOptionsControl.cs</file>
    <file>HPS.StandAloneWindowOptionsKit.cs</file>
    <file>HPS.STL.cs</file>
    <file>HPS.Stream.cs</file>
    <file>HPS.Style.cs</file>
    <file>HPS.StyleControl.cs</file>
    <file>HPS.StyleKey.cs</file>
    <file>HPS.Subwindow.cs</file>
    <file>HPS.SubwindowControl.cs</file>
    <file>HPS.SubwindowKit.cs</file>
    <file>HPS.Text.cs</file>
    <file>HPS.TextAttributeControl.cs</file>
    <file>HPS.TextAttributeKit.cs</file>
    <file>HPS.TextKey.cs</file>
    <file>HPS.TextKit.cs</file>
    <file>HPS.TextureDefinition.cs</file>
    <file>HPS.TextureMatrixControl.cs</file>
    <file>HPS.TextureOptionsKit.cs</file>
    <file>HPS.TimerTickEvent.cs</file>
    <file>HPS.Touch.cs</file>
    <file>HPS.TouchEvent.cs</file>
    <file>HPS.TouchState.cs</file>
    <file>HPS.TransformMaskControl.cs</file>
    <file>HPS.TransformMaskKit.cs</file>
    <file>HPS.Transparency.cs</file>
    <file>HPS.TransparencyControl.cs</file>
    <file>HPS.TransparencyKit.cs</file>
    <file>HPS.TreeContext.cs</file>
    <file>HPS.Trim.cs</file>
    <file>HPS.TrimElement.cs</file>
    <file>HPS.TrimKit.cs</file>
    <file>HPS.UpdateCompletedEvent.cs</file>
    <file>HPS.UpdateInfo.cs</file>
    <file>HPS.UpdateNotifier.cs</file>
    <file>HPS.UpdateOptionsControl.cs</file>
    <file>HPS.UpdateOptionsKit.cs</file>
    <file>HPS.UTF8Hasher.cs</file>
    <file>HPS.Vector.cs</file>
    <file>HPS.Vector2D.cs</file>
    <file>HPS.VisibilityControl.cs</file>
    <file>HPS.VisibilityKit.cs</file>
    <file>HPS.VisualEffectsControl.cs</file>
    <file>HPS.VisualEffectsKit.cs</file>
    <file>HPS.WarningEvent.cs</file>
    <file>HPS.Window.cs</file>
    <file>HPS.WindowInfoControl.cs</file>
    <file>HPS.WindowInfoKit.cs</file>
    <file>HPS.WindowKey.cs</file>
    <file>HPS.WindowPoint.cs</file>
    <file>HPS.World.cs</file>
    <file>HPS.WorldPoint.cs</file>
    <file>HPS_enums.cs</file>
    <file>HPS_pinvoke.cs</file>
    <file>HPSInternal.cs</file>
    <file>HPSInternalEventTypeCast.cs</file>
    <file>HPSInternalTypeCast.cs</file>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_core</name>
    <path>C:/git/visualize/hps/internals/hps_core/</path>
    <filename>dir_40a83ddc027cb3fb90d9b8496458b757.html</filename>
    <dir>C:/git/visualize/hps/internals/hps_core/source</dir>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk</name>
    <path>C:/git/visualize/hps/internals/hps_sprk/</path>
    <filename>dir_bc4e8c00b647fdbfe33e6219005c6383.html</filename>
    <dir>C:/git/visualize/hps/internals/hps_sprk/source</dir>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk_exchange</name>
    <path>C:/git/visualize/hps/internals/hps_sprk_exchange/</path>
    <filename>dir_181686375fcf8cac0b2a99ef2d4161e3.html</filename>
    <dir>C:/git/visualize/hps/internals/hps_sprk_exchange/source</dir>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk_ops</name>
    <path>C:/git/visualize/hps/internals/hps_sprk_ops/</path>
    <filename>dir_b047a4b0ff229f6fd2e4f6beb0e23e94.html</filename>
    <dir>C:/git/visualize/hps/internals/hps_sprk_ops/source</dir>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk_parasolid</name>
    <path>C:/git/visualize/hps/internals/hps_sprk_parasolid/</path>
    <filename>dir_c97d0bfa743042ba4c7f219de50a75bd.html</filename>
    <dir>C:/git/visualize/hps/internals/hps_sprk_parasolid/source</dir>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk_publish</name>
    <path>C:/git/visualize/hps/internals/hps_sprk_publish/</path>
    <filename>dir_4f2d55dbb12822efedff8034a9a13986.html</filename>
    <dir>C:/git/visualize/hps/internals/hps_sprk_publish/source</dir>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk_sketchup</name>
    <path>C:/git/visualize/hps/internals/hps_sprk_sketchup/</path>
    <filename>dir_fa9ff71f241d96e8a85f3d8166b83a41.html</filename>
    <dir>C:/git/visualize/hps/internals/hps_sprk_sketchup/source</dir>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals</name>
    <path>C:/git/visualize/hps/internals/</path>
    <filename>dir_4b84d856c3677faa609cbb61f61b7d1d.html</filename>
    <dir>C:/git/visualize/hps/internals/hps_core</dir>
    <dir>C:/git/visualize/hps/internals/hps_sprk</dir>
    <dir>C:/git/visualize/hps/internals/hps_sprk_exchange</dir>
    <dir>C:/git/visualize/hps/internals/hps_sprk_ops</dir>
    <dir>C:/git/visualize/hps/internals/hps_sprk_parasolid</dir>
    <dir>C:/git/visualize/hps/internals/hps_sprk_publish</dir>
    <dir>C:/git/visualize/hps/internals/hps_sprk_sketchup</dir>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk_parasolid/source</name>
    <path>C:/git/visualize/hps/internals/hps_sprk_parasolid/source/</path>
    <filename>dir_33aac578fee521c0d1389679bd829088.html</filename>
    <dir>C:/git/visualize/hps/internals/hps_sprk_parasolid/source/cs</dir>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk_sketchup/source</name>
    <path>C:/git/visualize/hps/internals/hps_sprk_sketchup/source/</path>
    <filename>dir_6c9e70d9a68102ceeaffe9eff4178d03.html</filename>
    <dir>C:/git/visualize/hps/internals/hps_sprk_sketchup/source/cs</dir>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk_publish/source</name>
    <path>C:/git/visualize/hps/internals/hps_sprk_publish/source/</path>
    <filename>dir_63c2e0f09c46bab442c5e9fac462412b.html</filename>
    <dir>C:/git/visualize/hps/internals/hps_sprk_publish/source/cs</dir>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk_exchange/source</name>
    <path>C:/git/visualize/hps/internals/hps_sprk_exchange/source/</path>
    <filename>dir_15722dde3afa44e82e7e5cd746c79e98.html</filename>
    <dir>C:/git/visualize/hps/internals/hps_sprk_exchange/source/cs</dir>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk_ops/source</name>
    <path>C:/git/visualize/hps/internals/hps_sprk_ops/source/</path>
    <filename>dir_b721ecdd76d51cc3c5cb36181d5979fa.html</filename>
    <dir>C:/git/visualize/hps/internals/hps_sprk_ops/source/cs</dir>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_sprk/source</name>
    <path>C:/git/visualize/hps/internals/hps_sprk/source/</path>
    <filename>dir_b56741ee7d756233773fbc2db83465bc.html</filename>
    <dir>C:/git/visualize/hps/internals/hps_sprk/source/cs</dir>
  </compound>
  <compound kind="dir">
    <name>C:/git/visualize/hps/internals/hps_core/source</name>
    <path>C:/git/visualize/hps/internals/hps_core/source/</path>
    <filename>dir_445b1db1e0e6d89ddad15f48e1d5268e.html</filename>
    <dir>C:/git/visualize/hps/internals/hps_core/source/cs</dir>
  </compound>
</tagfile>
